body{ margin:0; padding:0; background:#005593}
ul{ list-style: none}
a{ text-decoration:none; border: none}
input{ border: none; outline: none}
img{ border: 0 none;  height: auto; max-width: 100%; vertical-align: middle;}

@font-face {
    font-family: 'OpenSansRegular';
    src: url(../fonts/opensans-regular.eot);
    src: url(../fonts/opensans-regular.eot) format('embedded-opentype'),
         url(../fonts/opensans-regular.woff) format('woff'),
         url(../fonts/opensans-regular.ttf) format('truetype'),
         url(../fonts/opensans-regular.svg#OpenSansRegular) format('svg');
}

@font-face {
    font-family: 'HelveticaConthRegular';
    src: url(../fonts/helvcond.eot);
    src: url(../fonts/helvcond.eot) format('embedded-opentype'),
         url(../fonts/helvcond.woff) format('woff'),
         url(../fonts/helvcond.ttf) format('truetype'),
         url(../fonts/helvcond.svg#HelveticaConthRegular) format('svg');
}


#wrapper{ margin:0; padding:0; height:auto; width:100%; background:#FFFFFF}

.responsive_div{ margin:auto; padding:0; height:auto; width:1024px;}

.header{ margin:0; padding:0; height:108px; width:100%; background:url(../images/header_bg.jpg) repeat-x;}
.inner_header{ margin:auto; padding:0; height:auto; width:100%;  position:relative }
.phone_no{ margin:15px 25px 0 0; padding:0; height:auto; width:auto; float: left }
.logo{ margin:5px 13px 0 13px; padding:0; height:auto; width:auto; position:absolute; top:0; left:358px; z-index:99999999999}
.part_txt{ margin:19px 27px 0 7px; padding:0; height:auto; width:auto; float:right}
.part_txt p{ margin:0; padding:0; font-family:'OpenSansRegular'; font-size:22px; color:#FFF; text-align:center; }
.as_logo{ margin:0; padding:7px 0 0 0; height:auto; width:auto; float:right}

.outer_banner{ margin:0; padding:0; height:auto; width:100%; background:#f7f7f7}
.banner{ margin:auto; padding:0; height:auto; width:100%; position: relative }
.navigation{ margin: auto; padding:0; height:auto; width:530px; background:url(../images/nav_bg.png) no-repeat; position:absolute; left:286px; top:0px; height:62px; z-index:99999999999999999}
.navigation ul{ margin:21px 0 0 39px; padding:0;}
.navigation ul li{ margin:0; padding:0; float:left}
.navigation ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:15px; color: #ffffff; line-height:26px; font-weight: bold; margin:-5px 0 0; padding:6px 10px; display:block; height:35px; width:70px;  }
.navigation ul li a:hover{ text-decoration:underline}

.mid_sec{ margin:0; padding:0 0 15px 0; background:url(../images/mid_Sec_bg.jpg) repeat-x #FFF; height:475px; width:100%; overflow:hidden}
.inner_mid{ margin:auto; padding:0; height:auto; width:100%; overflow: hidden}
.blue_sec{ margin:auto; padding:0; height:auto; width:100%; overflow: hidden}
.blue_sec h1{ margin:20px 10px 0 100px; padding:10px 30px; height:auto; width:auto; background:#005593; border-radius:0px 0px 50px 50px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#FFF; }
.blue_sec img{ margin:0 10px ; padding:0}
.blue_sec h2{margin:20px 0 0 0; padding:10px 36px; height:auto; width:auto; background:#005593; border-radius:0px 0px 50px 50px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#FFF; -webkit-border-radius:0px 0px 50px 50px; -moz-border-radius:0px 0px 50px 50px; -o-border-radius:0px 0px 50px 50px;}
.blue_sec h2 a { color:#FFF; }
.blue_sec h2 a:hover { text-decoration:underline }
.inner_mid h3{ margin:20px 0; padding:0px;  font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#005191; text-align:center; width:100% }

.appoint_sec{ margin:0; padding:0; height: auto; width:33%; float:left; }
.appoint_sec img{ margin:0 0 15px 0; padding:0; display:block; text-align:center}
.appoint_sec p{ margin:0; padding:0 38px 8px 11px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #00478a; line-height:20px; }
.appoint_sec ul{ margin:0 0 0 20px; padding:0; list-style:disc}
.appoint_sec ul li{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000000; line-height:26px; font-weight:bold}
.appoint_sec ul li a{ color: #005191}
.appoint_sec ul li a:hover{ text-decoration:underline}
.appoint_sec p a{ color: #002b62; font-weight:bold}
.appoint_sec p a:hover{ text-decoration:underline}
.appoint_sec h4{ margin:0px 0 13px -63px; padding:0px;  font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#005190; text-align:center  }

.appoint_sec1{ margin:0 0 0 40px; padding:0; height: auto; width:30%; float:left; }
.appoint_sec1 img{ margin:0 0 15px 0; padding:0; display:block; text-align:center}
.appoint_sec1 p{ margin:0; padding:0 38px 8px 11px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color: #00478a; line-height:20px; text-align:justify; }
.appoint_sec1 ul{ margin:0 0 0 20px; padding:0; list-style:disc}
.appoint_sec1 ul li{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000000; line-height:26px; font-weight:bold}
.appoint_sec1 ul li a{ color: #005191}
.appoint_sec1 ul li a:hover{ text-decoration:underline}
.appoint_sec1 p a{ color: #002b62; font-weight:bold}
.appoint_sec1 p a:hover{ text-decoration:underline}
.appoint_sec1 h4{ margin:0px 0 13px -63px; padding:0px;  font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#005190; text-align:center  }

.bg_logo{ margin:0px 0; padding:0; height:auto; width:100% ; text-align:center; float:left}

.footer{ margin:0px 0 0 0; padding:0 0 20px 0; background:url(../images/footer_bg.png) repeat-x #005593; height: auto; width:100%}
.inner_footer{ margin:auto; padding:0; height:auto; width:100%; text-align:center}
.inner_footer ul{ margin:0 0 0 180px; padding:0;}
.inner_footer ul li{ margin:0; padding:18px 10px 10px; float:left}
.inner_footer ul li a{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#FFFFFF; display:block; font-weight:bold}
.inner_footer ul li a:hover{ color:#9acdff}
.inner_footer p{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; clear:both; font-weight:bold; line-height:20px}

/**about**/
.about_header{ margin:0px 0 0; padding:0 0 108px 0; height: auto; width:100%; background: url(../images/inner_head_bg.png) repeat-x ; border-top:15px solid #ffffff}
.logo_new{ margin:-13px 13px 0 0; padding:0; height:auto; width: auto; float:left}
.logo_new img{ margin:13px 0 0 0; padding:0}
.new_add{ margin:23px 0 0 87px; padding:0; height:auto; width: auto; float:left}
.blue_sec_service ul{ margin:23px 0 0px -14px; padding:0px 0px; height:41px; width:55%; background: url(../images/blue_bg.png) no-repeat; border-radius:0; float:left; overflow: hidden}
.blue_sec_service ul li{ margin:0; padding:0 4px 0 0; float:left; background: url(../images/divider.jpg) right center no-repeat}
.blue_sec_service ul li:last-child{ background:none}
.blue_sec_service ul li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #ffffff; line-height:26px; font-weight: bold; margin:0; padding:8px 4px; display:block  }
.blue_sec_service ul li a:hover{ background:#00234e; color:#FFFFFF}
.blue_sec_service ul li.active a{ background:#00234e; color:#FFFFFF}
.blue_sec_service h4{ margin:23px 10px 0 16px; padding:6px 31px; height:auto; width:auto; background:#005593; border-radius:0px 0px 50px 50px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:23px; color:#FFF; }


.about_mid_sec{ margin:0; padding:0 0 0px 0;  height: auto; width:100%; overflow:hidden; background:#ffffff}
.about_para_sec{ margin:0 0 0 261px; padding:0; height:auto; width:72%;}
.about_para_sec p{margin:12px 30px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;  line-height:20px;  text-align:justify}
.about_para_sec img{ margin:20px 0 0 0; padding:0}



.review_para_sec{ margin:0 0 0 246px; padding:0 0 30px 0 ; height:auto; width:70%;}
.review_para_sec p{margin:12px 30px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000;  line-height:22px;  text-align:justify}
.review_para_sec p a{ color:#005694; text-decoration:underline; font-weight:bold}
.review_para_sec p a:hover{ text-decoration:none; color:#000}


/**service_mid_sec**/
.service_mid_sec{ margin: auto; padding:0 0 0px 0 ; height:auto; width:100%; position:relative; overflow:hidden; clear:both  }
.left_service_sec{ margin:0px 15px 0 51px; padding:0; height: 640px; background:url(../images/side_bar.png) no-repeat; width:21%; float:left }
.left_service_sec ul{ margin:0; padding:0; }
.left_service_sec ul li{ margin:0; padding:0; float: none; }
.left_service_sec ul li:hover{ background:url(../images/tookl_hover.png) left 0px no-repeat; position: relative; left:-42px; margin:0px 15px; padding:0px 5px 0px 28px; width:223px; }

.left_service_sec ul li.active_tool{ background:url(../images/tookl_hover.png) left 0px no-repeat; position: relative; left:-42px; margin:0px 15px; padding:0px 5px 5px 28px; width:223px; }

.left_service_sec ul li a{ margin:0px 15px; padding:10px 5px 10px 7px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#000000; display:block; border-bottom:1px solid #333; font-weight:bold; width:171px;}
.left_service_sec ul li a:hover{ color: #fff; }

.right_sec{ margin:0 0 10px 0; padding:0; height:auto; width:70%; float:left; height:625px; overflow:auto}
.right_sec p{margin:12px 55px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;  line-height:20px;  text-align:justify}
.right_sec h1{ margin:0px 10px 0 0px; padding:0px 0px; height:auto; width:auto; font-family:Arial, Helvetica, sans-serif; font-size:27px; color:#005694; }
.right_sec ul{ margin:0 0 0 13px; padding:0; list-style:disc}
.right_sec ul li{ margin:8px 0px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;  line-height:20px;  text-align:justify}

/**contact_sec**/
.contact_sec{ margin:auto; padding:0; height:auto; width:100%; overflow:hidden; position:relative; clear:both}
.contact_sec_left{ margin:129px 0 0 0; padding:0; height:auto; width: 23%; float:left}
.contact_sec_right{ margin:20px 0 0 0; padding:0; height:auto; width:76%; float:left}
.contact_sec_right p{margin:12px 55px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000;  line-height:20px;  text-align:justify}
.contact_sec_right h1{ margin:0px 10px 0 0px; padding:0px 0px; height:auto; width:auto; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#005694; }
.contact_sec_right h2{ margin:12px 10px 30px 0px; padding:0px 0px; height:auto; width:auto; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#df0606; }
.input_field{ margin:0 0 8px 0; padding:0; height:auto; width:auto; overflow:hidden}
.input_field p{margin:12px 55px 0 0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#000000;  line-height:20px;   font-weight: bold; float:left; width:70px}
.txt_in{ margin:0; padding:0; height:28px; width:34%; border:2px solid #3d3a3a}
.text_in{ margin:0; padding:0; height:150px; width:34%; border:2px solid #3d3a3a; clear:both}
.sub_in{ margin:5px 0 20px 121px; padding:6px; height:auto; width:100px; color:#FFF; background:#005593; border: none; border-radius:8px; font-weight:bold}
.sub_in:hover{ background:#2d6bab}

.map_sec{ position:absolute; bottom:70px; right:50px}


 /* jssor slider bullet navigator skin 03 css */
            /*
                    .jssorb03 div           (normal)
                    .jssorb03 div:hover     (normal mouseover)
                    .jssorb03 .av           (active)
                    .jssorb03 .av:hover     (active mouseover)
                    .jssorb03 .dn           (mousedown)
                    */
            .jssorb03 div, .jssorb03 div:hover, .jssorb03 .av {
                background: url(../img/b03.png) no-repeat;
                overflow: hidden;
                cursor: pointer;
            }

            .jssorb03 div {
                background-position: -5px -4px;
            }

                .jssorb03 div:hover, .jssorb03 .av:hover {
                    background-position: -35px -4px;
                }

            .jssorb03 .av {
                background-position: -65px -4px;
            }

            .jssorb03 .dn, .jssorb03 .dn:hover {
                background-position: -95px -4px;
            }
			
 /* jssor slider arrow navigator skin 03 css */
            /*
                    .jssora03l              (normal)
                    .jssora03r              (normal)
                    .jssora03l:hover        (normal mouseover)
                    .jssora03r:hover        (normal mouseover)
                    .jssora03ldn            (mousedown)
                    .jssora03rdn            (mousedown)
                    */
            .jssora03l, .jssora03r, .jssora03ldn, .jssora03rdn {
                position: absolute;
                cursor: pointer;
                display: block;
                background: url(../img/a03.png) no-repeat;
                overflow: hidden;
            }

            .jssora03l {
                background-position: -3px -33px;
            }

            .jssora03r {
                background-position: -63px -33px;
            }

            .jssora03l:hover {
                background-position: -123px -33px;
            }

            .jssora03r:hover {
                background-position: -183px -33px;
            }

            .jssora03ldn {
                background-position: -243px -33px;
            }

            .jssora03rdn {
                background-position: -303px -33px;
            }

@media only screen and (max-width:1024px) and (min-width:240px){
	
#wrapper{ margin: auto; padding:0; height:auto; width:1024px; background:#FFFFFF}	
.bg_logo{ margin:-49px 0 0 130px}	
	
	
	
	}











































